RubyGems Navigation menu

semverse 1.2.1

An elegant library for representing and comparing SemVer versions and constraints

Gemfile
          gem 'semverse', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install semverse
  
  
  
  
  
  
  

Authors:

  • Jamie Winsor

Owners:

Licenses:

  • Apache 2.0

Total downloads 206,129

For this version 92,338

Required Ruby Version: >= 1.9.1

Links:

Versions:

  1. 1.2.1 - August 4, 2014 (16.5 KB)
  2. 1.2.0 - August 4, 2014 (16.5 KB)
  3. 1.1.0 - April 7, 2014 (13 KB)
  4. 1.0.0 - April 5, 2014 (13 KB)

Development Dependencies: